## s6-rc-service-connmand 0.0.1.0experimental1.0antix3

=== debian/changelog ===
s6-rc-service-connmand (0.0.1.0experimental1.0antix3) unstable; urgency=medium

  * add depends on s6-rc-init-antix

 -- anticapitalista <antix@operamail.com>  Tue, 07 Oct 2025 15:04:20 +0300

s6-rc-service-connmand (0.0.1.0experimental1.0antux1) unstable; urgency=medium

  * Original packaging built for antiX/init-diversity.
  * antiX build - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 24 Aug 2025 17:11:38 +0300
