## s6-rc-service-connmand 0.0.1.0experimental1.0antix4

=== debian/changelog ===
s6-rc-service-connmand (0.0.1.0experimental1.0antix4) unstable; urgency=medium

  * force removal of /etc/resolv.conf prior to launching connman

 -- anticapitalista <antix@operamail.com>  Sat, 08 Nov 2025 12:47:30 +0200
