## s6-rc-service-connmand 0.0.1.0experimental1.0antux1

=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
 Package: s6-rc-service-connmand
 Section: init-diversity
 Architecture: all
-Depends:
- s6-rc-init-diversity (>= 0.0.2) | s6-rc-init-antix (>= 0.0.2) | s6-rc-init (>= 0.0.2),
+Pre-Depends:
+ s6-rc-init-diversity (>= 0.0.2) | s6-rc-init (>= 0.0.2),
  s6-rc-service-boot-module (>= 0.0.1),
  s6-rc-service-dbus (>= 0.0.1),
+Depends:
  connman,
 Provides:
  s6-rc-service-connman,
