## s6-rc-service-connmand 0.0.1.0experimental2.0antix1

=== debian/changelog ===
s6-rc-service-connmand (0.0.1.0experimental2.0antix1) unstable; urgency=medium

  * add depends on s6-rc-init-antix

 -- anticapitalista <antix@operamail.com>  Tue, 07 Oct 2025 15:04:20 +0300
