=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Section: init-diversity
 Architecture: all
 Pre-Depends:
- s6-rc-init-diversity (>= 0.0.2) | s6-rc-init (>= 0.0.2),
+ s6-rc-init-antix | s6-rc-init-diversity (>= 0.0.2) | s6-rc-init (>= 0.0.2),
  s6-rc-service-boot-module (>= 0.0.1),
  s6-rc-service-dbus (>= 0.0.1),
 Depends:
@@ -22,7 +22,7 @@
 Provides:
  s6-rc-service-connman,
 Recommends:
- s6-rc-dialogbox-manager (>= 0.0.2) | s6-rc-service-manager (>= 0.0.2),
+ s6-rc-dialogbox-manager (>= 0.0.2),
  s6-rc-service-scandir (>= 0.0.1),
  s6-rc-service-user (>= 0.0.1),
  s6-rc-service-seatd (>= 0.0.1),
