## s6-rc-service-connmand 0.0.2.0experimental1

=== debian/changelog ===
s6-rc-service-connmand (0.0.2.0experimental1) UNRELEASED; urgency=medium

  * force removal of /etc/resolv.conf prior to launching connman.
  * added s6-rc-init-antix as dependency.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 08 Nov 2025 22:22:22 +1000
